Page MenuHomePhabricator

fix message typo
Needs RevisionPublic

Authored by vtorri on Apr 2 2019, 10:43 PM.

Diff Detail

Repository
rEFL core/efl
Branch
vtorri_bswap
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 10733
Build 8348: arc lint + arc unit
vtorri created this revision.Apr 2 2019, 10:43 PM
vtorri requested review of this revision.Apr 2 2019, 10:43 PM
segfaultxavi accepted this revision.Apr 3 2019, 1:36 AM
segfaultxavi added a subscriber: segfaultxavi.

The obvious typo is obvious.

This revision is now accepted and ready to land.Apr 3 2019, 1:36 AM
zmike requested changes to this revision.Apr 10 2019, 4:52 AM

This doesn't apply.

This revision now requires changes to proceed.Apr 10 2019, 4:52 AM
vtorri added a comment.EditedApr 10 2019, 4:58 AM

it's normal : D8543 must be applied first

marcel talked about D8548 but it has been abandoned, so i don't know if D8543 should be applied or not